/*
Theme Name:     Herald Child
Description:    Child theme for the Herald theme
Author:         i4design
Author URI:     http://i4design.nz
Template:       herald
Version:        1.5.2
*/

.header-top a {color: #F9B817;}
.header-middle h4 {color: #E56B1F;}
.header-middle a:hover {color: #25718E;}
.header-bottom {
    background-image: -webkit-linear-gradient(-350deg, #1b6286 0%, #287691 25%, #28a2a2 50%, #289881 75%, #278758 100%);
    background-image: linear-gradient(80deg,#1b6286 0%, #287691 25%, #28a2a2 50%, #289881 75%, #278758 100%);
    height: 50px;
}
.header-bottom .sub-menu > li > a {color: #49AEAF;}
.herald-ad {text-align: right;}
.row {margin-left: 4%; margin-right: 4%;}
.entry-title {padding-bottom: 10px;}
.page-id-4 .entry-title {display: none;}
.herald-entry-content p {font-size: 1.8rem; line-height: 2.6rem; margin: 0 0 2rem;}
.herald-single .entry-content {margin-bottom: 80px;}
h1 {font-size: 34px;}
h2 {font-size: 28px;}
h3 {font-size: 26px;}
h4 {font-size: 24px;}
.h4-orange {color: #E56B1F;}
h5 {font-size: 18px;}
.h5-orange {color: #E56B1F;}
h6 {font-size: 16px; font-weight: normal !important;}
.herald-read-more {font-size:16px; color: #fff; background-color: #A55626; padding: 6px 15px; border: none; cursor: pointer;}
.herald-read-more:hover {background: none repeat scroll 0% 0% #206A8B; color: #fff;}
.header-middle a {color: #E56B1F; font-weight: 300;}
.herald-site-content ul li {margin-left: 20px; padding-left: 20px; font-size: 1.8rem; line-height: 2.6rem;}
.mks_separator {color: #608B98;}
.mks_tab_nav_item {color: #11426D; font-weight: 600;}
.mks_toggle_heading {color: #11426D; font-weight: 600; background-color: #f3f3f3;}
.mks_tab_item {padding: 40px 20px 20px 40px; border:1px solid #11426D;}
.mks_tab_item p {font-size: 1.6rem;}
.mks_toggle_content p {font-size: 1.6rem;}
.mks_tab_item a {line-height: 2.0em; text-decoration:underline;}
.mks_toggle_content a {line-height: 2.0em; text-decoration:underline;}
.mks_tab_item a:hover {color: #289478;}
.mks_toggle_content a:hover {color: #289478;}

@media only screen and (min-width: 1300px) {
.main-navigation {font-size: 1.6rem !important;}
}

@media only screen and (max-width: 1024px) {
.site-title img {max-height: 45px !important;}
}

@media only screen and (min-width: 1024px) and (max-width: 1260px) {
.site-title img {max-height: 260px !important;}
}

.herald-responsive-header .container {min-height: 80px !important;}